 .u-section-1 {
  min-height: 659px;
}

.u-section-1 .u-shape-1 {
  width: 830px;
  height: 657px;
  transform: scaleX(-1);
  transform-origin: center center;
  margin: 1px calc(((100% - 1140px) / 2)  + -123px) 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: -638px;
  margin-bottom: 21px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 619px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 25px 50px;
}

.u-section-1 .u-text-1 {
  margin: 0 0 0 auto;
}

.u-section-1 .u-image-1 {
  width: 472px;
  height: 472px;
  background-image: url("images/dentist-with-smile.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 21px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 619px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px 30px 30px;
}

.u-section-1 .u-list-1 {
  margin-top: 161px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 387px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-3 {
  padding: 50px 30px 30px;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-shape-2 {
  width: 150px;
  height: 8px;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1rem;
  border-style: solid;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1291px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: calc(((100% - 940px) / 2) + -123px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 510px;
  }

  .u-section-1 .u-image-1 {
    width: 390px;
    height: 390px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 510px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    grid-gap: 0px 0px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 40px;
  }

  .u-section-1 .u-btn-1 {
    padding: 17px 43px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1168px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-1 .u-image-1 {
    width: 557px;
    height: 557px;
    margin-top: 50px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 501px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-list-1 {
    width: 452px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 396px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
    padding-left: 84px;
    padding-right: 84px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 520px;
    height: 520px;
    margin-top: 73px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 425px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 828px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-top: 37px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 403px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-top: 25px;
    margin-bottom: -24px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 403px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-btn-1 {
    padding-left: 34px;
    padding-right: 34px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 222px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 30px;
  margin-top: 30px;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 263px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 218px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 28px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 218px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  margin-bottom: 0;
  margin-top: 23px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 180px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 180px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 847px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 627px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-4 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/tooth_extraction.jpg");
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 20px 10px 7px;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  background-image: none;
  font-size: 0.777778rem;
  text-transform: uppercase;
  font-weight: 500;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding-right: 88px;
  padding-left: 86px;
  --radius: 50px;
  margin: 223px auto 0;
}

.u-section-4 .u-image-2 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/tooth_scaling.png");
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 20px 10px 7px;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  background-image: none;
  font-size: 0.777778rem;
  text-transform: uppercase;
  font-weight: 500;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding-right: 88px;
  padding-left: 86px;
  --radius: 50px;
  margin: 223px auto 0;
}

.u-section-4 .u-image-3 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/geo-days--_u2i16I-jc-unsplash.jpg");
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 20px 10px 7px;
}

.u-section-4 .u-btn-3 {
  font-size: 0.777778rem;
  text-transform: uppercase;
  font-weight: 500;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding-right: 88px;
  padding-left: 86px;
  --radius: 50px;
  filter: none;
  margin: 223px auto 0;
}

.u-section-4 .u-image-4 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/male-dentist-nurse-examining-asian-patient-s-teeth-clinic.jpg");
}

.u-section-4 .u-container-layout-4 {
  padding: 10px 20px 10px 7px;
}

.u-section-4 .u-btn-4 {
  font-size: 0.777778rem;
  text-transform: uppercase;
  font-weight: 500;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding-right: 88px;
  padding-left: 86px;
  --radius: 50px;
  filter: none;
  margin: 223px auto 0;
}

.u-section-4 .u-image-5 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/Orthodonty.jpg");
}

.u-section-4 .u-container-layout-5 {
  padding: 10px 20px 10px 7px;
}

.u-section-4 .u-btn-5 {
  font-size: 0.777778rem;
  text-transform: uppercase;
  font-weight: 500;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding-right: 88px;
  padding-left: 86px;
  --radius: 50px;
  filter: none;
  margin: 223px auto 0;
}

.u-section-4 .u-image-6 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/gig_tiruan.jpg");
}

.u-section-4 .u-container-layout-6 {
  padding: 10px 20px 10px 7px;
}

.u-section-4 .u-btn-6 {
  font-size: 0.777778rem;
  text-transform: uppercase;
  font-weight: 500;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding-right: 88px;
  padding-left: 86px;
  --radius: 50px;
  filter: none;
  margin: 223px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-gap: 10px 10px;
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 517px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 7px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 162px;
    padding: 17px 40px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 7px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 162px;
    padding: 17px 40px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 7px;
  }

  .u-section-4 .u-btn-3 {
    border-style: none;
    padding: 17px 40px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 7px;
  }

  .u-section-4 .u-btn-4 {
    border-style: none;
    padding: 17px 40px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-right: 7px;
  }

  .u-section-4 .u-btn-5 {
    border-style: none;
    padding: 17px 40px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-right: 7px;
  }

  .u-section-4 .u-btn-6 {
    border-style: none;
    padding: 17px 40px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 610px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 7px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 223px;
    padding-right: 28px;
    padding-left: 27px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 7px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 223px;
    padding-right: 28px;
    padding-left: 27px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 7px;
  }

  .u-section-4 .u-btn-3 {
    padding-right: 28px;
    padding-left: 27px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 7px;
  }

  .u-section-4 .u-btn-4 {
    padding-right: 28px;
    padding-left: 27px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 7px;
  }

  .u-section-4 .u-btn-5 {
    padding-right: 28px;
    padding-left: 27px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 7px;
  }

  .u-section-4 .u-btn-6 {
    padding-right: 28px;
    padding-left: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1132px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 30px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 942px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.888889rem;
    padding-right: 34px;
    padding-left: 32px;
  }

  .u-section-4 .u-btn-2 {
    font-size: 0.888889rem;
    padding-right: 34px;
    padding-left: 32px;
  }

  .u-section-4 .u-btn-3 {
    font-size: 0.888889rem;
    padding-right: 34px;
    padding-left: 32px;
  }

  .u-section-4 .u-btn-4 {
    font-size: 0.888889rem;
    padding-right: 34px;
    padding-left: 32px;
  }

  .u-section-4 .u-btn-5 {
    font-size: 0.888889rem;
    padding-right: 34px;
    padding-left: 32px;
  }

  .u-section-4 .u-btn-6 {
    font-size: 0.888889rem;
    padding-right: 34px;
    padding-left: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 612px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.611111rem;
    margin-top: 135px;
    margin-left: 0;
    margin-right: 0;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-btn-2 {
    font-size: 0.611111rem;
    margin-top: 135px;
    margin-left: 0;
    margin-right: 0;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-btn-3 {
    font-size: 0.611111rem;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-btn-4 {
    font-size: 0.611111rem;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-btn-5 {
    font-size: 0.611111rem;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-btn-6 {
    font-size: 0.611111rem;
    padding-right: 16px;
    padding-left: 16px;
  }
}